.feature-page-layout-wrapper #featured img {
    width: 100%;
}

.feature-page-layout-wrapper .row {
    display: flex;
}

.feature-page-layout-wrapper #page_content {
    width: 100%;
    margin-bottom: 0;
}

.feature-page-layout-wrapper .slots {
    display: none;
}

.feature-page-layout-wrapper section#sidebar {
    min-height: 0 !important;
}

.feature-page-layout-wrapper section#sidebar .inner {
    padding-top: 0;
    padding-bottom: 0;
}

.feature-page-layout-wrapper #content h1 {
    text-transform: capitalize;
    font-size: 2.05em;
    padding: 5px 0 0;
}

.feature-page-layout-wrapper .hero-image {
    position: relative;
    display: block;
    clear: both;
    /* height: 65vw;
    max-height: 799px; */
    /* cause max width is set to 1200px */
}

.feature-page-layout-wrapper .hero-image .image-inner {
    position: relative;
    /*left: calc(50% - 50vw);
    width: 100vw;*/
}

.feature-page-layout-wrapper .hero-image .image-inner img {
    width: 100%;
    margin: 0 auto;
    display: block;
    object-fit: cover;
    /*
    width: 100vw;
    max-width: 1200px;
    */
}

.feature-page-layout-wrapper div#intro-strap {
    padding: 0 0 50px;
}

.feature-page-layout-wrapper .case-study-text {
    background: #f7f7f7;
    padding: 50px 0;
    position: relative;
}

.feature-page-layout-wrapper .case-study-text:before {
    background: #f7f7f7;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc(50% - 50vw);
    width: 100vw;
    z-index: -1;
}

.feature-page-layout-wrapper div#featured-contact,
.feature-page-layout-wrapper #body-content {
    background: white;
    padding: 50px 0;
    position: relative;
}

.feature-page-layout-wrapper div#featured-contact:before,
.feature-page-layout-wrapper #body-content:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc(50% - 50vw);
    width: 100vw;
    background: white;
    z-index: -1;
}

.feature-page-layout-wrapper div#intro-strap {
    padding: 0 0 50px;
}

.feature-page-layout-wrapper .col-md-5 {
    flex: 5;
}

.feature-page-layout-wrapper .col-md-7 {
    flex: 7;
}

.feature-page-layout-wrapper .body-content-inner.row img {
    width: 100%;
}

.feature-page-layout-wrapper .body-image-wrapper {
    margin: 0 0 0 50px;
}

.feature-page-layout-wrapper .service_list_wrapper:after {
    content: "";
    display: block;
    clear: both;
}

.feature-page-layout-wrapper .service_list_wrapper>div {
    width: calc(50% - 40px);
    float: left;
    padding: 0 20px;
}

.feature-page-layout-wrapper .service_list_wrapper>div:nth-of-type(2n + 1) {
    clear: both;
}

.feature-page-layout-wrapper .service_list_wrapper {
    margin: 0 -20px;
}

.feature-page-layout-wrapper div#services-strap {
    padding: 50px 0;
}

.featured-contact-inner * {
    color: white !important;
}

.featured-contact-inner .image {
    float: right;
}

.featured-contact-inner img {
    border-radius: 100px;
    margin-top: 30px;
}

.featured-contact-inner .details {
    background: #999;
    margin-right: 96px;
    padding: 25px;
}

.featured-contact-inner .details p.contact-link {
    margin-bottom: 0 !important;
}

.featured-contact-inner .details p.contact-bio {
    margin-bottom: 0 !important;
}

.featured-contact-inner .details p.contact-name {
    margin-bottom: 10px !important;
    font-size: 1.2em !important;
    text-transform: uppercase;
}

.featured-contact-inner .details p.contact-name .name {
    font-weight: bold;
}

.featured-contact-inner .details p.contact-name .position {
    font-weight: lighter;
    font-size: 0.8em;
}

.feature-page-layout-wrapper .service_list_wrapper h5.service_title {
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 100 !important;
    margin: 30px 0 20px;
}

.feature-page-layout-wrapper .service_list_wrapper * {
    color: #5e5e5e !important;
}

article#page_content em,
article#page_content i {
    font-style: italic;
}

.culture-row .fl-col-group {
    display: flex;
}

.culture-row .fl-col-group>.fl-col {
    float: none;
    padding: 25px;
}

.culture-row .fl-col-group>.fl-col>div.fl-col-content {
    border: 5px solid white;
    padding: 40px 20px 20px;
    height: 100%;
}

.culture-row .fl-row-content-wrap {
    padding: 0;
}

.our-way-title {
    margin: 0;
    background: url(../images/menu_bg_gradient.jpg) repeat-y;
    margin: 0 5px;
    position: relative;
    z-index: 5;
    color: white;
    padding: 0;
    text-decoration: none;
    text-transform: capitalize;
    font-family: BrandonText-Medium;
}

.our-way-title p {
    margin: 0 !important;
    color: white !important;
    font-weight: bold !important;
    font-size: 24px !important;
}

@media only screen and (min-width:950px) {
    .culture-row .fl-col-group {
        margin: 0px -25px;
    }

    .our-way-title {
        margin: 0 -20px;
    }
}

@media only screen and (max-width: 768px) {

    .feature-page-layout-wrapper div#body-content .row,
    .feature-page-layout-wrapper #intro-strap .row {
        flex-direction: column;
        display: block;
    }

    .feature-page-layout-wrapper .body-image-wrapper {
        margin: 0 auto;
    }

    .feature-page-layout-wrapper .col-md-3.sidebar-desktop.show-md {
        margin: 30px -15px 0;
    }
}

@media only screen and (max-width:680px) {
    .culture-row .fl-col-group {
        flex-direction: column;
    }

    .culture-row .fl-col-group>.fl-col {
        max-width: 100%;
        padding: 6px;
    }
}

@media only screen and (max-width: 575px) {
    .feature-page-layout-wrapper .service_list_wrapper>div {
        width: calc(100% - 60px);
    }

    .feature-page-layout-wrapper .service_list_wrapper>div {
        width: calc(100% - 60px);
    }

    .featured-contact-inner .image {
        float: none;
        margin: 0 auto;
        width: 190px;
    }

    .featured-contact-inner .details {
        margin: -75px 0 0;
        padding: 95px 20px 20px;
    }
}